Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Need help on questions

  1. #1

    Need help on questions

    Hello and congtarz for the amaizing site.
    Wanted to as i just bought a new black wii havent powerd it up for the first time yes i want to soft mod it and my questions are
    1.should i update to 4.3 firmware and then soft mod it or it makes no diference?
    2.i have an 8 gb sdhc memory , can i use that memory for the softmod process??

  2. #2
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Power on your Wii and tell us what firmware it is. We'll help you based on that. As for your SD card, check whether it is compatible with the SD card compatibility thread.

  3. #3
    New Member
    Join Date
    Dec 2010
    Location
    nebraska USA
    Posts
    63
    If you read mauifrog guide to softmod any wii you'll see that is recommended to use an sd card that is less than 2gb.

  4. #4
    ok i checked it its 4.3u
    And another little problem has risen , my wii is bought in usa and is ofcourse NTSC and my tv is PAL is a tv bought in year 2000 kinda old do you guys have any idea if the is is convertible to PAL And returning to the topic
    Shoould i go on with mauisfrog guide with letterbomb for the 4.3u

  5. #5
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Quote Originally Posted by Gjergji Selenica View Post
    ok i checked it its 4.3u
    And another little problem has risen , my wii is bought in usa and is ofcourse NTSC and my tv is PAL is a tv bought in year 2000 kinda old do you guys have any idea if the is is convertible to PAL And returning to the topic
    Shoould i go on with mauisfrog guide with letterbomb for the 4.3u
    I was in the same situation. Connect the Wii to the TV and see whether it works fine. If it doesn't, try switching your TV's video mode to NTSC. And yes, you should go with LetterBomb for 4.3.

  6. #6
    thnx man ,, im gona try softoding my wii tonight after i get home from work and i may bother you guys again if anything comes up.

    thnx again

  7. #7

  8. #8
    Can i use the 4.3 letterbomb with no cd required exploit even if i have 4.3U ??

  9. #9
    Banned
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,759
    Quote Originally Posted by Gjergji Selenica View Post
    Can i use the 4.3 letterbomb with no cd required exploit even if i have 4.3U ??
    Yes, that's what the letterbomb is for.
    It allows you to install the HBC with out the need of a Game exploit.

  10. #10
    Great soft mod succesfull , just last thing to ask,, 1* i installed the homebrew browser and when i opened it for the first time it asked for an update i said yes and now when i open it it says conection error cand quits
    and 2* now that my wii is sofmoded how do i get games of play games with it

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •